Commit 5a11c1b8 authored by Jean-Baptiste Kempf's avatar Jean-Baptiste Kempf

Move SA-1902 to SB-vlc-308

parent 9323d549
<?php
$title = "VideoLAN Security Advisory 1902";
$title = "VideoLAN Security Bulletin VLC 3.0.8";
$lang = "en";
$menu = array( "vlc" );
$body_color = "red";
......@@ -9,12 +9,12 @@
<div id="fullwidth">
<h1>Security Advisory 1902</h1>
<h1>Security Bulletin VLC 3.0.8</h1>
<pre>
Summary : Multiple vulnerabilities fixed in VLC media player
Date : August 2019
Affected versions : VLC media player 3.0.7.1 and earlier for most issues
ID : VideoLAN-SA-1902
ID : VideoLAN-SB-VLC-308
CVE references : CVE-2019-13602, CVE-2019-13962, CVE-2019-14437, CVE-2019-14438, CVE-2019-14498, CVE-2019-14533, CVE-2019-14534, CVE-2019-14535, CVE-2019-14776, CVE-2019-14777, CVE-2019-14778, CVE-2019-14970
</pre>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment